builddir = /build
pkgbuild_sha256sum = f15dbd201faedef21a20ac15e552b4c976db9072e2a9734311b02b852ffc34cf
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
